/*==================================================
		INNER PAGES
==================================================*/

#bodyHeader {
	height: 450px;
	left: 0;
	overflow: hidden;
	position: absolute;
	top: 156px;
	width: 100%;
	z-index: -1;
	}
	#bodyHeader > img {
		width: 100%;
		min-width: 1140px;
		height: auto;
	}

.brdbtn { 
	border-bottom: 1px solid #eee;
}

.single 	#headLine { 	background: #83162d; background: rgba(119, 100, 96, 0.8); }
.community 	#headLine { background: #d99230; background: rgba(248, 152, 30, 0.8); }
.meditation #headLine { background: #90b252; background: rgba(128, 180, 74, 0.8 );}
.experience #headLine { background: #0cb8ad; background: rgba(12, 184, 173, 0.8 );}
.events 	#headLine { 	background: #9c0f2b; background:rgba(131, 22, 45, 0.9)  }

#headLine {
	width: 1036px;
	height: 100%;
	position: relative;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	margin: 267px auto -8px;
	padding: 30px 80px 35px 36px;
	z-index: 10;	
	}
	#headLine h1 {
		color: white;
		font-size: 37px;
		font-weight: 100;
	}
	#headLine h2 {
		color: white;
		font-size: 23px;
		margin-top: 10px;
	}

#content {
	width: 640px;
	margin-left: 320px;
	min-height: 450px;
	}
	#view_edit_profile > h3,
	#content h3, #contact h3 {
		color: #666;
		font-family: dtlprokyonstBold;
		text-transform: uppercase;
		font-size: 23px;
		font-weight: 100;
		margin-bottom: 20px;
	}
	#view_edit_profile p,
	#content p, #contact p, .events p {
		margin-bottom: 20px;
		color: #666;
		font-size: 15px;
		line-height: 25px;
		font-family: dtlprokyontlightregular;		
	}
	#content div > b {
		font-size: 15px;
		line-height: 25px;
		margin-bottom: 20px;
		color:#666;		
	}
	#single_events_bottom p a:not(.btn),
	#content a:not(.btn) {
		color: #3dc6bd;
		}
		#single_events_bottom p a:not(.btn):hover,
		#content a:not(.btn):hover {
			color: #34a69f;
		}
	.events ul li,
	#content ol li,
	#content ul li {
		margin: 10px 0;
		padding-bottom: 10px;
		padding-left: 20px;
		background:  url("../images/orange_bullet.png") no-repeat left 8px;
		color:#666;
		font-size: 16px;
	}

#body .sidebar {
	float: left;
	list-style: none;
	width: 320px;
	}
	.sidebar > li {
		width: 100%;
		margin-left: -38px;
		}
		.sidebar > li:not(.current-menu-parent):not(._active) > ul {display: none}
		.sidebar a {
			color:#666666;
			/* font-family: dtlprokyonstmediumregular; */
			text-transform: uppercase;
			font-size: 15px;
			padding-left: 40px;
			padding-top: 9px;
			padding-bottom: 9px;	
			display: block;
			/* -webkit-transform: translateZ(0); */
			-webkit-text-stroke: 1px transparent;
			-webkit-font-smoothing: antialiased;
		}
		.sidebar > li > ul > li a {
			padding-left: 60px;
			padding-top: 9px;
			padding-bottom: 9px;
		}
		.sidebar li._active > a {
			font-family: dtlprokyonstmediumregular;
		}
		.sidebar li._active a,
		.sidebar a:hover {
			background-repeat: no-repeat;
			background-position: left center;
		}
		.community  .sidebar li._active > a { color: #f8981d; }
		.experience .sidebar li._active > a { color: #0cb8ad; }
		.meditation .sidebar li._active > a { color: #81b54a; }
		.community  .sidebar li a:hover { background-image: url('../images/sideBar_active_orange_bg.png'); }
		.experience .sidebar li a:hover { background-image: url('../images/sideBar_active_aqua_bg.png'); }
		.meditation .sidebar li a:hover { background-image: url('../images/active_green_bg.png'); }

		.sidebar.sidebar_stuck_top {
			position: fixed;
			top: 130px;
		}
		.sidebar.sidebar_stuck_bottom {
			position: absolute;
			bottom: 75px;
		}

/*==================================================
		COMMUNITY
==================================================*/


/*==================================================
		BLOG POST 
==================================================*/


.blog + .direction,
.post .direction {
	margin-top: 20px;
	display: table;
	}
	.blog + .direction {
		width: 	577px;		
	}
	.post .direction {
		width: 100%;
		padding-top: 20px;		
	}
	.blog  + .direction > div,
	.post .direction > div {
		display: table-cell;
		}
		.blog  + .direction > div._right,
		.post .direction > div._right {
			text-align: right;
			}	
			.blog  + .direction a.btn {
				width: 192px;
			}
			.post .direction  a.btn {
				width: 210px;
			}
					
#comments {
	width: 100%;
	padding-top: 25px;
	border-top: 1px solid #eee;
	}
	.loginBox {
		margin-bottom: 40px;
		border-bottom: 1px solid #eee;
		padding-bottom: 50px;
		margin-top: 20px;	
	}
	.loginBox a.btn {
		width: 100%;
	}
	#comments h3,
	#comments #commcnt {
		text-transform: uppercase;
		color: #666;
		font-family: dtlprokyonstBold;
		margin-bottom: 20px;
		font-size: 16px;
		width: 100%;
		margin-top: 10px;
	}
	#reply-title
	{
		color: #F8981D;
		padding-bottom: 20px;
	}
	#commcnt {
		margin-top: 30px !important;
	}
	#reply-title > a {
		color: #F8981D;
	    font-family: dtlprokyonstBold;
	    font-size: 17px;
	    text-transform: none;
	}
	#reply-title #cancel-comment-reply-link {
		display: block;
		float: right;
	}	
	
	#comments .comment.first{
		border-top: medium none;
	}
	#comments > .comment {
		/* padding: 4% 4% 0 4%; */
		/* width: 92%; */
		/* border-top:1px solid #eee; */
}

.post {
    border-top: 1px solid #EEEEEE;
    margin-bottom: 40px;
    margin-top: 10px;
    padding-top: 30px;
    width: 100%;
	}
	.post img[align=right] {
		margin-left: 2em;
	}
	.post img[align=left] {
		margin-right: 2em;
	}
	.post p {
		text-align: justify;
	}
	.post .tabl {
		display: table;
		width: 100%;
	}
	.title_author {
		width: 64%;
		display: table-cell;
		}
		.title_author h2 {
			color: #aaa;
		}
		.title_author p {
			color: #aaa;
		}
	.date_social {
		text-align: right;
		}
		.date_social .date {
			color: #F8981D;
			font-size: 20px;
		}

.videoContainer {
	position: relative;
	padding: 0;
	margin: 0 0 30px;
	}
	.videoContainer .desc {
		position: absolute;
		bottom: 0;
		color: #fff;
		background-color: rgba(215,132,28, .8);
		width: 100%;
		padding: 0;
		margin: 0;
		}
		.videoContainer .desc p {
			margin: 0;
			padding: 15px 20px;
			color: #fff;
		}
		.videoContainer .playBtn {
			width: 100px;
			height: 100px;
			background: url("../images/play_btn_b.png") no-repeat;
			position: absolute;
			left: 42%;
			top: 32%;
			cursor: pointer;
			}
			.videoContainer .playBtn:hover {
				background-position: 0 -101px;
			}
		.videoContainer img {
			width: 100%;
		}

.post .date_social .social {
	margin-top: 0.4em;
}
		
.post .social-bottom {
	height: 33px;
	margin-bottom: 40px;
	margin-top: 25px;
	width: 250px;
}
.social-bottom .addthis_toolbox {
	width: 250px;
}

.wrapper blockquote,
.post blockquote {
	padding-left: 40px;
	border-left: 2px solid #eee;
}
blockquote p:last-child {
	margin-bottom: 0;
}
	
/*==================================================
		SINGLE EVENT
==================================================*/

p.etype {
	font-size: 18px;
	text-transform: uppercase;
	font-family: dtlprokyonstmediumregular, Helvetica;
	}
	p.events {
	  color: #f99920;
	}
	p.offsite {
	  color: #ad3d55;
	}
	p.courses {
	  color: #7db145;
	}
	p.onsite {
	  color: #0cb7ae;
	}


#single_events_top {
	margin-top: 50px;
	margin-bottom: 40px;
	display: table;
	width: 100%;
	}	
	#single_events_top > div {
		padding-bottom: 30px;
		display: table-cell;		
		}
		#single_events_top ._right {
			width: 290px;
		}
		#single_events_top ._left {
			padding-right: 150px;
		}
	#single_events_top h2 {
		font-family: dtlprokyonstlightregular, Helvetica;
		color:#666;
		font-size: 17px;
	}
	#single_events_top h2 strong {
		font-family: dtlprokyonstbold;
		font-weight: 100;
		color: #666;
		font-size: 22px;
		text-transform: uppercase;
	}
	#single_events_top h3 {
		margin-top: 20px;
		font-family: dtlprokyontlightregular;
		font-size: 17px;
		line-height: 30px;
		color: #666666;
		}
		#single_events_top span.red {
			color: #ad3d56;
			font-family: dtlprokyonstmediumregular;
		}
	#single_events_top  a.redBtn {
		font-size: 13px;
		margin-bottom: 10px;
		display: block;		
		padding: 18px;
		font-family: dtlprokyonstmediumregular;
	}
	h4.discount_btn {
		text-align: center;
		padding-bottom: 40px;	
		}
		h4.discount_btn a.btn {
			width: 572px;
		}

#single_events_bottom {
	display: table;
	width: 100%;
	}
	#single_events_bottom > div {
		display: table-cell;
		padding-bottom: 20px
	}
	#single_events_bottom > div._right {
		width: 380px;
	}
	#single_events_bottom > div._right ._row {
		border-bottom: 1px solid #eee;
		padding-bottom: 20px;
		margin-bottom: 40px;
		}
		#single_events_bottom > div._right ._row:last-child {
			border-bottom: 0;
		}

	#single_events_bottom > div._left {
		padding-right: 110px;
		}
		#single_events_bottom > div._left p {
			margin-bottom: 20px;
			color:#666;
			font-size: 15px;
			line-height: 25px;
			font-family: dtlprokyontlightregular;		
		}	
	
	#single_events_bottom ._right img {
		float: left;
	}
	#single_events_bottom ._right p {
		font-size: 14px;
		line-height: 20px;
		margin-left: 180px;
		}
		#single_events_bottom ._right p > span {
			color:#999999;
			display: block;
			font-size: 15px;
			text-transform: uppercase;
			margin-bottom: 4px;
		}
		#single_events_bottom ._right p:after {
			content: '';
			clear: both;
		}

#single_events_pager {
	display: table;
	width: 100%;
	}
	#single_events_pager > div {
		padding-top: 50px;
		display: table-cell;
		}
		#single_events_pager > div._right {
			text-align: right;
		}
	#single_events_pager a {
		width: 240px;
	}




/*==================================================
		EXPIRIENCE
==================================================*/

#bMembers {
	width: 570px;
	font-size: 0;
	}
	#bMembers article {
		display: inline-block;
		width: 187px;
		height: 187px;
		cursor: pointer;
		position: relative;
		}
		#bMembers article img {
			width: 187px;
			height: 187px;
		}
		#bMembers article .overlay {
		    width: 374px;
			height: 187px;
			position: absolute;
		    overflow: hidden;
		    visibility: hidden;
			color: #fff;
			background: rgba(12, 184, 173, .85);
			padding: 14px 16px;
		    z-index: 10;
		    box-sizing: border-box;
			-moz-box-sizing: border-box;
		    transition: opacity 0.2s ease;
		    -webkit-transition: opacity 0.2s ease;
		    opacity: 0;
			}
			#bMembers article img:hover + .overlay {
				opacity: 1;
				visibility: visible;
			}
			#bMembers article .overlay p {
				font-size: 15px;
				color: #fff;
				line-height: 22px;
				margin-bottom: 5px;
			}
			#bMembers .start .second .overlay { left: -100%; top: 100%; }
			#bMembers .start .third .overlay  {	left: -200%; top: 0; }
			#bMembers .first  > .overlay { top: 0; left: 100%; }
			#bMembers .second > .overlay { top: -100%; left: -100%; }
			#bMembers .third  > .overlay { top: 0; left: -200%; }

/*==================================================
		SINGLE TEACHER
==================================================*/

	#teacherSliderContainer h4 {
		color: #999;
		font-size: 23px;
		font-weight: 100;
		font-family: dtlprokyontlightregular;
	}
	#teacherSliderContainer ._top { 
		display: table; 
		width: 100%;
		margin-bottom: 35px;
		border-bottom: 1px solid #eee;
		}
		#teacherSliderContainer ._top ._left { 
			width: 260px; 
		}
		#teacherSliderContainer ._top > div  { 
			display: table-cell; 
			vertical-align: top; 
			padding-bottom: 35px;
		}
	#teacherSliderContainer ._pager {
		margin-top: 60px;
	}
	#teacherSliderContainer ._pager > strong a {
		display: inline-block;
		width: 208px;
		padding: 16px 0;
		text-align: center;
		color: 	#fff;
		text-transform: uppercase;
		font-size: 15px;
		background: #3dc6bd;
		}
		#teacherSliderContainer ._pager > strong a:hover {
			background: #099c93;
		}
		#teacherSliderContainer ._pager > strong._prev {
			float: left;
		}
		#teacherSliderContainer ._pager > strong._next {
			float: right;
		}


/*==================================================
		CONTACT US
==================================================*/

#col4layout {
	display: table;
	width: 100%;
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
    margin-bottom: 40px;
	}
	#col4layout div.col_4 {
		display: table-cell;
		width: 25%;
		padding: 50px 0px 40px;
	}
	#col4layout h4 , #mapSection h4 {
	    color: #999;
	    text-transform: uppercase;
	    font-family: dtlprokyonstmediumregular;
	    font-size: 18px;
		}	
		#col4layout h4 {
			 margin-bottom: 15px;
		}
	#col4layout p {
	    line-height: 1.5em;
	    margin-bottom: 0;
	}	
	
#giT p {
    height: 33px;
    line-height: 2.0em;
    text-indent: 40px;
    background: url('../images/tele_email.jpg') no-repeat left 3px;
	}
	#giT p.email {
	    background-position: left -32px;
	}	
	
#social-new {
	font-size: 0;
	}	
	#social-new a {
	    display: inline-block;
	    width: 40px;
	    height: 40px;
	    background-image: url('../images/social_contact.jpg');
	    background-repeat: no-repeat;
	    margin-right: 9px;
		}
		#social-new a.fb {
		    background-position: -47px;
		}
		#social-new a.utube {
		    background-position: -93px;
		}
		#social-new a.insta {
		    background-position: -140px;
		}
		#social-new a:hover {
		    opacity: .8;
		}
	
#mapSection {
	display: table;
	width: 100%;
	}
	#mapSection > div {
		display: table-cell;
		}	
		#mapSection ._left {
			width: 640px;
		}	
		#mapSection ._right {
			padding-left: 50px;
		}
	#mapSection h4 {
		margin-bottom: 20px;
	}		
	

#contactForm label[for="subscribe"] {
	color:#0CB8AD;
	font-size: 15px;
}	

#contactForm input[type="text"],	
#contactForm textarea {
	width: 270px;
	background-color: #e4e0df;
	}
	#contactForm input[type="text"]:focus,	
	#contactForm textarea:focus {
		color: #363636;
		background-color: #ebebeb;
	}
	#contactForm textarea {
		height: 240px;
	}
	#contactForm .btn {
		width: 270px;
	}

/*==================================================
		COMMUNITY FORMS
==================================================*/

#FormSection {
	border-top: 1px solid #eee;
	padding-top: 40px;
	margin: 20px 0;
	width: 100%;
	display: table;
	}
	#FormSection ._left, #FormSection ._right {
		display: table-cell;
		}
		#FormSection ._left {
			padding-right: 30px;
			width: 290px;
		}

#FormSection form {
	padding: 20px;
	background: #776460;	
}
	#FormSection select,
	#FormSection input[type="text"],
	#FormSection input[type="password"],
	#FormSection textarea
	{
		width: 100%;
		color: #666;
		background-color: #e4e0df;
		}
		#FormSection select:focus,
		#FormSection input[type="text"]:focus,
		#FormSection input[type="password"]:focus,
		#FormSection textarea:focus
		{
			color: #363636;
			background-color: white;
		}
		#FormSection label input[type="text"] {
			width: 250px;
			margin-top: 10px;
		}
		#FormSection textarea {
			height: 90px;
		}
	#FormSection .form-submit,
	#FormSection .btn {
		width: 100%;
	}
	#FormSection form p {
		color: white;
		margin-bottom: 10px;
		margin-top: 10px;
		font-size: 15px;
		line-height: 1.3;
		font-family: dtlprokyontregular;
		}
		#FormSection p.orange {
			color: #F8981D;
		}
	#FormSection label {
		color: white;
		font-size: 15px;
		font-family: dtlprokyontregular;
	}
	
	#FormSection ._left, #FormSection p, #FormSection li, #FormSection em {
		font-family: dtlprokyonstlightregular;
	}


#FormSection form a  {
	font-size: 15px;
}


#FormSection #Main {
	margin-top: 40px;
}

#FormSection form .response {
	margin-top: 0;
}

/*==================================================
		SIGN FORMS
==================================================*/	

.signForm {
	overflow: hidden;
	min-height: 18px;
	height: auto;
	padding-top: 0 !important;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	}
	.signForm.active {
		height: auto;
	}
	.signForm > span {
		display: block;
		padding: 20px 0; 
		color: white;
		font-size: 15px;
		cursor: pointer;
		text-transform: uppercase;
	}
	.signForm {
		margin-bottom: 1px;
	}

#content .signForm > a {
	color: white;
	display: block;
	padding-bottom: 20px;
	}
	#content .signForm > a:hover {
		color: white;
	}
#fpForm {
	display: none;
}
.forgetPass > p {
	/* padding-top: 15px; */
	margin-top: 0;
}
	#signInForm .log_in_div ._submit {
		margin-bottom: 15px;
		margin-top: 15px;
	}
	.forgetPass > div {
		/* display: none; */
	}
	.forgetPass b {
		cursor: pointer;
	}
	.forgetPass ._submit {
		margin-top: 15px;
	}

.o_forget_pass {
	display: block;
	padding-top: 10px;
	padding-bottom: 0;
	color: white;
}

#FormSection #signUpForm .state_select {
	width: 176px;
}
#FormSection #signUpForm .zip {
	width: 90px;
	margin-left: 10px;
}
#FormSection .birthday {
	margin-top: 20px;
	}
	#FormSection .birthday select {
		width: 100px;
		margin-right: 20px;
	}
	
.fake span.price-set-option-content:not(.other) {
	width: 49%;
	display: inline-block;
}
.fake span.price-set-option-content.other {
	width: 100%;
	display: inline-block;	
}
.fake em small {
	font-style: italic;
	color: white;
	font-family: dtlprokyonstlightregular;
	margin-bottom: 20px;
	font-size: 12px;
	line-height: 18px;	
}

.ps-other {
	width: 100% !important; 
	}
	.ps-other label span {
		width: auto !important;
		padding-left: 15px !important;
		}
		.ps-other input[type="text"] {
			color: #333 !important;
			width: 255px !important;
		}

.fake-form {
	display: none;
}

.fake-info-box {
	display: none;
	padding: 20px;
	background-color: #f8981d;
	color: white;
	font-size: 14px;
	width: 250px;
	left: -320px;
	position: absolute;
	transition: opacity 0.5s;
	-webkit-transition: opacity 0.5s;
	-webkit-backface-visibility: hidden;
	}
	.fake-info-box:after {
		content: '';
		position: absolute;
		right: -13px;
		top: 50px;
		width: 0px;
		height: 0px;
		opacity: 1;
		border-style: solid;
		border-width: 20px 0 20px 20px;
		border-color: transparent transparent transparent #f8981d;
	}
	.fake-info-box a {
		color: white !important;
		position: absolute;
		right: 10px;
		top: 5px;
		font-size: 20px !important; 
		opacity: 0.8;
		}
		.fake-info-box a:hover {
			opacity: 1;
		}

.fake-form .fake.month {
	position: relative;
	}
	.fake-form .fake.month.active {
		overflow: visible;
	}
	.fake-form .fake.month.active .fake-info-box {
		display: block;
	}
	.fake-info-box.closed {
		display: none !important;
	}


	
/*==================================================
	Fancy Overlay
==================================================*/

#fancyOverlayContainer {
	position: absolute;
	width: 100%;
	height: 100%;
	top:0;
	left: 0;
	visibility: hidden;
	}
	#fancyOverlayContainer .bg {
		position: fixed;
		width: 100%;
		height: 100%;
		background: rgba(0,0,0,.8);
		top:0;
		left: 0;
		z-index: 200;
		}
		#fancyOverlayContainer ._wrapper {
			max-width: 670px;
			position: relative;
			margin: 200px auto;
			background: #776460;
			overflow: hidden;
			width: 90%;
			z-index: 201;
			}	
			#fancyOverlayContainer ._wrapper ._row {
				margin-bottom: 1px;
			}

	#fancyOverlayContainer form > section {
		padding: 0 60px;
		padding-bottom: 40px;
	}
	#fancyOverlayContainer form > span {
		text-align: center;	
		}
		#fancyOverlayContainer form:not(.active) > span {
			background-color: #937a75;		
		}
		#fancyOverlayContainer form > hover {
			background-color: #907873;
		}
	#fancyOverlayContainer  form label {
		margin: 5px 40px 15px 0;
		color: white;
		font-size: 13px;
		margin-top: 10px;
	}
	#fancyOverlayContainer form input[type="radio"] + label span {
	    height:16px;
	    background:url("../images/green_radio.png") left -17px no-repeat;
		}
		#fancyOverlayContainer form  input[type="radio"]:checked + label span {
			background:url("../images/green_radio.png") left 0px no-repeat;
		}

	#fancyOverlayContainer p {
		color: white;
		padding-top: 10px;
	}
	#fancyOverlayContainer .splitHalf input {
		width: 264px !important;
	}
	#fancyOverlayContainer input[type="submit"] {
		width: 100%;
	}

	#fancyOverlayContainer .splitHalf {
		text-align: justify;
		height: 50px;
		margin-bottom: 15px;
		}
		#fancyOverlayContainer .splitHalf:after {
			display: inline-block;
			width: 100%;
			content: '';
		}
		.splitHalf.o_fp_form {
		
		}
		.splitHalf.o_login_form {
			margin-bottom: 20px;
		}


	#fancyOverlayContainer input[type="text"],
	#fancyOverlayContainer input[type="password"]
	{
		color: #666;
		background-color: #e4e0df;
		}
		#fancyOverlayContainer input[type="text"]:focus,
		#fancyOverlayContainer input[type="password"]:focus
		{
			color: #363636;
			background-color: white;
		}


.o_reg_code.code {
	width: 100%;
	margin-top: 5px;
	margin-bottom: 20px;
}
.o_fp_form {
	/* display: none; */
}
#o_f_pass {
	display: none;
}
.vcode_p {
	margin-top: 10px;
}
.verification_code_link {
	display: block;
	margin: 10px 0 20px;
}	
/*==================================================
		reCaptcha
==================================================*/	

#recaptchawrap {
	margin-top: 20px;
	}
	#volunteer #recaptchawrap,
	#scholarship #recaptchawrap {
		margin-bottom: 20px;
	}
#recaptcha_image img {
	margin-bottom: 30px;
	}
	#volunteer #recaptcha_image,
	#scholarship #recaptcha_image {
		width: auto !important;
	}
	#volunteer #recaptcha_image img,
	#scholarship #recaptcha_image img {
		width: 280px !important;
	}
	#contactForm #recaptcha_image img {
		width: 268px !important;
		border: 1px solid #ccc;
	}
#recaptcha_fields {
	display: table;
	margin-top: 20px;
	}
	#volunteer #recaptcha_fields,
	#scholarship  #recaptcha_fields{
		width: 280px;
	}
	#contactForm #recaptcha_fields {
		width: 267px;
	}
#recaptcha_fields > span {
	display: table-cell;
	vertical-align: top;
	}
	#recaptcha_fields > span:first-child {
		padding-right: 10px;
	}
	#recaptcha_fields > span.last {
		padding-left: 10px;
		padding-top: 6px;
		text-align: right;
	}
	#recaptcha_fields > span > div { font-size: 0; }
#recaptcha_fields a,
#FormSection #recaptcha_fields a {
	margin: 0 !important;
	width: 100% !important;
	background: none;
	font-size: 0 !important;
}
#recaptchawrap a {
	background: none;
	color: #3dc6bd !important;
}
#contactForm  #recaptcha_fields input {
	margin-top: 0;
	width: 140px;
	}
	#scholarship #recaptcha_fields input,
	#volunteer #recaptcha_fields input {
		width: 150px;
	}
#recaptcha_audio_play_again {
	margin-bottom: 5px;
}
#recaptcha_fields img.relogo {
	width: 71px;
	height: 36px;
	background-image: url('../images/re_logo2.png');
} 
	#contactForm #recaptcha_fields img.relogo {
		background-image: url('../images/re_logo.png');
	}

	
	
	
	
	
	
	
#comments {
  width: 100%;
  padding-top: 25px;
  border-top: 1px solid #eee;
	}
	#comments:after {
		content: '';
		display: block;
		clear: both;
	}
#comments h3,
#comments #commcnt {
  text-transform: uppercase;
  color: #666;
  font-family: dtlprokyonstBold;
  margin-bottom: 20px;
  font-size: 16px;
  width: 100%;
  margin-top: 10px;
}
#reply-title
{
color: #F8981D;
}
#commcnt {
	margin-top: 30px !important;
}
#reply-title > a {
	color: #F8981D;
    font-family: dtlprokyonstBold;
    font-size: 17px;
    text-transform: none;
}
#reply-title #cancel-comment-reply-link {
  display: block;
  float: right;
}
#comments .loginBox {
  width: 100%;
  margin-bottom: 40px;
  border-bottom: 1px solid #eee;
  overflow: hidden;
  padding-bottom: 50px;
  margin-top: 20px
}
#comments .loginBox a {
  background:  none repeat scroll 0 0 #F8981D;
  color: #fff;
  display: block;
  font-size: 15px;
  padding: 15px 0;
  text-align: center;
  text-transform: uppercase;
}

#comments > .comment {
	overflow: hidden;
	margin-top: 30px;
	position: relative;
	}
	#comments > .comment:hover {
		cursor: default;
	}

#comments .comment > .comment {
	margin-top: 30px;
	padding-right: 0;
	margin-left: 30px;
	position: relative;
}
#comments .comment > .c_wrap
{
	background: #F5F5F5;	
	overflow: hidden;
	padding: 30px;
	padding-bottom: 10px;
	}
	#comments .c_wrap:hover {
		background: #FEE5C7;
	}
	#comments .comment .info {
		padding-bottom: 0;	
	}
	#comments .comment > p {
		padding-top: 0;
	}
	#comments .comment > .comment .c_wrap:before {
		content: '';
		display: block;
		width: 20px;
		height: 50px;
		position: absolute;
		left: -19px;
		top: -30px;
		border-left: 1px solid #fff5e7;
		border-bottom: 1px solid #fff5e7;
	}



#comments .comment .info a {
  text-align: right;
  width: 40%;
  float: right;
  font-size: 13.5px;
  text-transform: uppercase;
}
#comments .ora {
	font-family: dtlprokyonstBold;
	color: #F8981D
}

#comments #respond {

  width: 100%;
}
#fancyOverlayContainer{
	z-index: 1000;
}
#commentForm {
    background: none;
    padding: 0;
    width: 100%;
    margin-bottom: 30px;
    margin-bottom: 0
}

#commentForm input:nth-child(1), #commentForm input:nth-child(2) {
    width: 44%;
    float: left;
    clear: none;
}
#commentForm input:nth-child(2) {
    float: right;
}

#commentForm input, #commentForm textarea{
	margin-bottom: 17px;
}

#commentForm input[type=submit] {
  width: 100%;
	margin: 0;
}

#comments .comment #commentForm input:nth-child(1), #comments .comment #commentForm  input:nth-child(2) {
  width: 43.5%;
}

#commentForm textarea {
	min-height: 150px;
	max-width: 100%;
	min-width: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
	background-color: #E4E0DF;
	color: #666666;
	}
	#commentForm textarea:focus {
		background-color: #ede9e8;
	}
#commentForm .form-submit {
  width: 100%;
	margin-bottom: 30px;    
	overflow: hidden;
	}
	#commentForm .form-submit #submit {
		background-color: #F8981D;
	}
#comments .loginBox a:hover, 
.post .direction a:hover, 
#commentForm #submit {
    background-color: rgb(225, 138, 26);
}	
#commentFormContainer {
	display:none; 
	overflow:hidden; 
	float:left; 
	width:100%;
	margin-bottom: 30px;
}

#scrlTop {
	position: fixed;
	right: 10%;
	bottom: 100px;
	background: url("../images/top.png") no-repeat;
	width: 56px;
	height: 57px;
	cursor: pointer;
	display: none;		
}

#single_events_top h2.sorry {
  text-align: center;
}
#single_events_top .sorry a.redBtn {
  background: none repeat scroll 0 0 transparent;
  color: #AD3D56;
  display: inline;
  font-size: inherit;
  text-transform: none;
}
#single_events_top .sorry a.redBtn:hover {
  text-decoration: underline;
}
